
body, td, th, .button_form, .link_button, .input_text_readonly, .select_form_readonly, .textarea_form_readonly, .input_text, .select_form, .textarea_form { /* Mit Tabellen Bugfix */
    font-family: sans-serif;
    font-size: 12px;
    line-height: 150%;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h1, h2 {
    color:#23373e;
}

h3 {
    color:#33474e;
}

h4 {
    color:#0077C4;
}


.error, .warning {
    color: red;
}

.button_form, .link_button {
    background: none;
    background-color: #DDD;
    color: #000;
}

.button_form:hover, .link_button:hover {
    background-color: #111;
    color: #FEFEFE;
}


.input_text, .select_form, .textarea_form {
    background-color: #FEFEFE;
}

.input_text_readonly, .select_form_readonly, .textarea_form_readonly {
    background-color: #CCC;
}

#inner_left H1, #inner_right H1 {
    color: #FEFEFE;
}

#inner_head {
    background: #111 url("./verlauf_weiss.png") top left repeat-x;
}

#inner_line {
    background: url("./line_inner.jpg") top left repeat-x;
}

a {
    text-decoration: none;
    color: #4668b0;
}

a:hover {
    text-decoration: underline;
}


form {
    display: inline;
}


.clear_float {
    clear: both;
}

.hide {
    display: none;
}

.no_padding {
    padding: 0;
}

.clearfloat {
    clear: both;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}



.button_form, .link_button {
    padding: 0 3px;
    margin: 5px;
    border: 1px solid #333;
    -moz-border-radius:6px; /* Firefox */
    -webkit-border-radius:6px; /* Safari, Chrome */
    -khtml-border-radius:6px; /* Konqueror */
    border-radius:6px; /* CSS3 */
}

.button_form:hover, .link_button:hover {
    text-decoration: none;
}

.textarea_form {
    border: 1px solid #333;
}

.input_text_readonly, .select_form_readonly, .textarea_form_readonly {
    border: none;
    padding: 1px 4px;
    -moz-border-radius:6px; /* Firefox */
    -webkit-border-radius:6px; /* Safari, Chrome */
    -khtml-border-radius:6px; /* Konqueror */
    border-radius:6px; /* CSS3 */
}

.input_text, .select_form, .textarea_form {
    border: 1px solid #999;
    padding: 0 3px;
    -moz-border-radius:6px; /* Firefox */
    -webkit-border-radius:6px; /* Safari, Chrome */
    -khtml-border-radius:6px; /* Konqueror */
    border-radius:6px; /* CSS3 */
}

.select_form option, .select_form_readonly option {
    padding-right: 15px;
}

.info, .info_small, .information {
    color: #555;
    font-style: italic;
}

.info_small, .information {
    font-size: 11px;
}



.notice {
    text-decoration: underline;
}

.p_line {
    border-bottom: 1px solid #999;
    height: 1px;
    padding: 5px 0 4px 0;
    margin: 0;
}

.div_line {
    height: 10px;
    width: 100%;
    border-bottom: 1px solid #999;
    margin-bottom: 25px;
}

.very_big {
    font-size: 20px;
}

.big {
    font-size: 14px;
    font-weight: bold;
}



#pagewrapper {
    border: 1px solid #DDD;
    margin: 15px;
    background-color: white;
    overflow: auto;
    -moz-border-radius:15px; /* Firefox */
    -webkit-border-radius:15px; /* Safari, Chrome */
    -khtml-border-radius:15px; /* Konqueror */
    border-radius:15px; /* CSS3 */
    padding-bottom: 30px;
}

#wrapper {
    margin: 25px;
}

#inner_head {
    -moz-border-radius-topright:15px; /* Firefox */
    -webkit-border-top-right-radius:15px; /* Safari, Chrome */
    -khtml-border-radius-topright:15px; /* Konqueror */
    border-top-right-radius:15px; /* CSS3 */

    -moz-border-radius-topleft:15px; /* Firefox */
    -webkit-border-top-left-radius:15px; /* Safari, Chrome */
    -khtml-border-radius-topleft:15px; /* Konqueror */
    border-top-left-radius:15px; /* CSS3 */
    overflow: hidden;
}

.content_wrapper {
    margin: 5px;
}

#inner_left, #inner_right {
    margin: 0 10px;
}

#inner_line {
    height: 10px;
}

#maincontent {
    min-height: 200px;
}


.item_border {
    border: 1px solid #DDD;
    margin: 5px;
    top: 15px;
    position: relative;
    background-color: white;
    -moz-border-radius:8px; /* Firefox */
    -webkit-border-radius:8px; /* Safari, Chrome */
    -khtml-border-radius:8px; /* Konqueror */
    border-radius:8px; /* CSS3 */
    float: left;
}

.item_header {
    -moz-border-radius-topright:8px; /* Firefox */
    -webkit-border-top-right-radius:8px; /* Safari, Chrome */
    -khtml-border-radius-topright:8px; /* Konqueror */
    border-top-right-radius:8px; /* CSS3 */
    -moz-border-radius-topleft:8px; /* Firefox */
    -webkit-border-top-left-radius:8px; /* Safari, Chrome */
    -khtml-border-radius-topleft:8px; /* Konqueror */
    border-top-left-radius:8px; /* CSS3 */
    overflow: auto;
    background-color: #F4F4F4;
    border-bottom: 1px solid #DDD;
    padding: 0 5px;
    min-height: 18px;

}

.item_point {
    float: left;
    padding: 0 5px;
    border-left: 1px solid #DDD;
}

.item_point:first-child {
    padding-left: 0;
    border-left: none;
}


